AuthRpc

moneymotion Docs
Auth Verify Email
curl -X POST "https://api.moneymotion.io/rpc/AuthVerifyEmail" \ -H "Content-Type: application/json" \ -d '{ "token": "string" }'{
"hasStore": true,
"message": "string"
}
curl -X POST "https://api.moneymotion.io/rpc/AuthVerifyEmail" \ -H "Content-Type: application/json" \ -d '{ "token": "string" }'{
"hasStore": true,
"message": "string"
}curl -X POST "https://api.moneymotion.io/rpc/AuthVerifyEmail" \
-H "Content-Type: application/json" \
-d '{
"token": "string"
}'